{
  "gui.valhelsia_core.config.error": "Ошибка в значении конфигурации",
  "gui.valhelsia_core.config.error.title": "Ошибка конфигурации",
  "gui.valhelsia_core.config.next_error": "Следующая ошибка",
  "gui.valhelsia_core.config.ignoring": "Игнорируя это.",
  "gui.valhelsia_core.config.continue": "Продолжить",
  "gui.valhelsia_core.categories": "Категории",
  "gui.valhelsia_core.cosmeticsSettings.noCosmetics": "Либо вы офлайн, либо еще не купили косметику.",
  "gui.valhelsia_core.cosmeticsSettings.buyCosmetics": "Вы можете поддержать нас, покупая косметику в нашем магазине: %s",
  "gui.valhelsia_core.cosmeticsSettings": "Валхельсия Косметика",
  "gui.valhelsia_core.cosmeticsWardrobe": "Косметический гардероб Valhelsia",
  "gui.valhelsia_core.cosmeticsSettings.search_hint": "Искать...",
  "gui.valhelsia_core.cosmeticsSettings.search_empty": "Косметики с таким названием не найдено.",
  "gui.valhelsia_core.cosmeticsWardrobe.save": "СОХРАНИТЬ",
  "gui.valhelsia_core.cosmeticsWardrobe.cancel": "ОТМЕНА",
  "cosmetic.valhelsia_core.category.hat": "Шляпа",
  "cosmetic.valhelsia_core.category.back": "Назад",
  "cosmetic.valhelsia_core.category.hand": "Рука",
  "cosmetic.valhelsia_core.category.face": "Лицо",
  "cosmetic.valhelsia_core.category.special": "Специальный",
  "cosmetic.valhelsia_core.red_valhelsia_cape": "Красная накидка Валхельсия",
  "cosmetic.valhelsia_core.blue_valhelsia_cape": "Синяя накидка Валхельсия",
  "cosmetic.valhelsia_core.brown_valhelsia_cape": "Коричневая накидка Валхельсия",
  "cosmetic.valhelsia_core.gray_valhelsia_cape": "Серая накидка Валхельсия",
  "cosmetic.valhelsia_core.green_valhelsia_cape": "Зеленый мыс Валхельсия",
  "cosmetic.valhelsia_core.light_gray_valhelsia_cape": "Светло-серая накидка Валхельсия",
  "cosmetic.valhelsia_core.orange_valhelsia_cape": "Оранжевая накидка Валхельсия",
  "cosmetic.valhelsia_core.purple_valhelsia_cape": "Фиолетовая накидка Валхельсия",
  "cosmetic.valhelsia_core.yellow_valhelsia_cape": "Желтая накидка Валхельсия",
  "cosmetic.valhelsia_core.khytwel_valhelsia_cape": "Мыс Хитвел Валхельсия",
  "cosmetic.valhelsia_core.vaelzan_valhelsia_cape": "Мыс Ваэльзан Валхельсия",
  "cosmetic.valhelsia_core.team_valhelsia_cape": "Мыс команды Валхельсия"
}